View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001531aMuleGUIpublic2009-06-23 10:442010-06-23 14:08
Reporteralfax 
Assigned Tosturedman 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version2.3.1 
Summary0001531: The font of the texts is very clear
DescriptionFirst of everything, sorry for my poor english, I'm learning.

Well, the problem I had with aMule 2.2.4 in Linux(Ubuntu 9.04 "Jaunty Jackalope") is that the font of the texts(like the results of the search, the files that are been downlading and uploading) is very clear, almost white, and I can't see the text...I tried to fix it changing the skin but it didn't work.
It's happening to me since yesterday, and I use aMule since some weeks.
Why it happens now? Can I fix it and how I do this?
TagsNo tags attached.
Fixed in Revision10133
Operating SystemLinux(Ubuntu 9.04 "Jaunty Jackalope")
Attached Filespng file icon Pantallazo-2.png [^] (244,149 bytes) 2009-06-23 10:44

- Relationships
has duplicate 0001547assignedsturedman Wrong text and background colour 

-  Notes
(0003178)
Marcell (developer)
2009-06-25 16:10

Have you recently changed the Ubuntu skin itself?
(0003183)
alfax (reporter)
2009-06-26 01:04

Yes, and I change the Ubuntu skin and I put the one that I have before and the problem didn't dissapear.
I try to fix it changing the aMule skin too and it didn't worked.
(0003184)
Marcell (developer)
2009-06-26 14:43

Have you changed something before this happened?
Also what's the name of that black skin in your desktop screenshot?
(0003192)
alfax (reporter)
2009-06-27 16:59

Yes, I`ve changed the Ubuntu skin. This is the DarkRoom skin. Anyway, I try to fix the problem changing the skin and it didn't work too.
(0003199)
Marcell (developer)
2009-06-28 18:27

Just to sort things out:
1. You have changed the Ubuntu skin
2. The aMule text has become bright
3. Changing a different skin doesn't help, the text is still bright

So this problem appeared, because you solely changed the skin.
Is the above correct?
(0003207)
alfax (reporter)
2009-07-01 01:32
edited on: 2009-07-01 01:44

Yes, and I don't know what to do.Tomorrow I will reinstall aMule, maybe it can fix the problem...

edited on: 07-01-09 01:44
(0003214)
myth88 (updater)
2009-07-01 19:37

I don't think it will change anything!

IMHO it's a strictly theme-based problem!

Try to modify your theme settings!
(0003223)
sturedman (developer)
2009-07-10 23:24
edited on: 2009-07-10 23:53

Fix is available, see http://www.amule.org/amule/index.php?topic=17096.0 [^] . Will be committed when GUI is unlocked.

edited on: 07-10-09 23:53
(0003224)
myth88 (updater)
2009-07-11 01:29

Fine :)
(0003241)
alfax (reporter)
2009-07-16 13:37

Fixed!
Thanks for help! ;)
(0003257)
sturedman (developer)
2009-07-21 20:26

To consider for implementation:

mr_hyde:
I noticed that the constant wxSYS_COLOUR_LISTBOX_TEXT has been introduced just in version 2.8.10 of wxWidgets.

#if wxCHECK_VERSION(2, 8, 10)
// use wxSYS_COLOUR_LISTBOX_TEXT
#else
// use old constant
#endif
(0003425)
sturedman (developer)
2010-05-10 23:01

I love forum reorgs. Here's the correct link:

http://forum.amule.org/index.php?topic=17096.0 [^]

- Issue History
Date Modified Username Field Change
2009-06-23 10:44 alfax New Issue
2009-06-23 10:44 alfax File Added: Pantallazo-2.png
2009-06-23 10:44 alfax Operating System => Linux(Ubuntu 9.04 "Jaunty Jackalope")
2009-06-25 16:10 Marcell Note Added: 0003178
2009-06-26 01:04 alfax Note Added: 0003183
2009-06-26 14:43 Marcell Note Added: 0003184
2009-06-27 16:59 alfax Note Added: 0003192
2009-06-28 18:27 Marcell Note Added: 0003199
2009-07-01 01:32 alfax Note Added: 0003207
2009-07-01 01:44 alfax Note Edited: 0003207
2009-07-01 19:37 myth88 Note Added: 0003212
2009-07-01 19:37 myth88 Note Added: 0003213
2009-07-01 19:37 myth88 Note Added: 0003214
2009-07-01 19:37 myth88 Note Deleted: 0003212
2009-07-01 19:37 myth88 Note Deleted: 0003213
2009-07-10 23:24 sturedman Note Added: 0003223
2009-07-10 23:53 sturedman Note Edited: 0003223
2009-07-10 23:54 sturedman Assigned To => sturedman
2009-07-10 23:54 sturedman Status new => assigned
2009-07-10 23:54 sturedman Product Version 2.2.4 => SVN
2009-07-10 23:54 sturedman Description Updated
2009-07-10 23:55 sturedman Category External Conn => GUI
2009-07-10 23:55 sturedman Description Updated
2009-07-11 01:29 myth88 Note Added: 0003224
2009-07-16 13:37 alfax Note Added: 0003241
2009-07-16 13:37 alfax Note Added: 0003242
2009-07-16 13:38 alfax Note Deleted: 0003242
2009-07-21 20:26 sturedman Note Added: 0003257
2009-07-31 12:54 GonoszTopi Relationship added related to 0001547
2009-07-31 22:16 sturedman Relationship replaced has duplicate 0001547
2010-05-10 23:01 sturedman Note Added: 0003425
2010-06-23 14:08 GonoszTopi Fixed in Revision => 10133
2010-06-23 14:08 GonoszTopi Status assigned => resolved
2010-06-23 14:08 GonoszTopi Resolution open => fixed
2010-06-23 14:08 GonoszTopi Fixed in Version => 2.3.1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker